<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000051169373</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/2/14/ECOX2423405L/jo/article_147</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/2/14/2025-127/jo/article_147</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/51/16/93/JORFARTI000051169373.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>147</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000051168007" date_publi="2025-02-15" date_signature="2025-02-14" nature="LOI" nor="ECOX2423405L" num="2025-127" num_parution_jo="0039">
<TITRE_TXT c_titre_court="LOI n°2025-127 du 14 février 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000051168007">LOI n° 2025-127 du 14 février 2025 de finances pour 2025 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-127 du 14 février 2025" debut="2025-02-16" fin="2999-01-01" id_txt="LEGITEXT000051172988">LOI n° 2025-127 du 14 février 2025 de finances pour 2025 (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051168012">SECONDE PARTIE MOYENS DES POLITIQUES PUBLIQUES ET DISPOSITIONS SPÉCIALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000051168015">Titre IER : DISPOSITIONS POUR 2025 I. - AUTORISATION DES CRÉDITS DES MISSIONS ET PERFORMANCE A. - Crédits des missions</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-02-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051173069" num="147" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000051169373" num="147" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour 2025, le plafond des autorisations d'emplois des autorités publiques indépendantes dotées de la personnalité morale, exprimé en équivalents temps plein travaillé, est fixé à 1 780 emplois. Ce plafond est réparti comme suit :</p>
<p>
<br/>(En équivalents temps plein travaillé)</p>
<div>
<div align="center">

<table border="1">
<tr>
<th/>
<th>
<br/>Plafond</th>
</tr>
<tr>
<td align="left">
<br/>Agence française de lutte contre le dopage (AFLD)</td>
<td align="center" valign="bottom">
<br/>50</td>
</tr>
<tr>
<td align="left">
<br/>Autorité de régulation des transports (ART)</td>
<td align="center" valign="bottom">
<br/>102</td>
</tr>
<tr>
<td align="left">
<br/>Autorité des marchés financiers (AMF)</td>
<td align="center" valign="bottom">
<br/>545</td>
</tr>
<tr>
<td align="left">
<br/>Autorité de régulation de la communication audiovisuelle et numérique (ARCOM)</td>
<td align="center" valign="bottom">
<br/>379</td>
</tr>
<tr>
<td align="left">
<br/>Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur (HCERES)</td>
<td align="center" valign="bottom">
<br/>128</td>
</tr>
<tr>
<td align="left">
<br/>Haute autorité de l'audit (H2A)</td>
<td align="center" valign="bottom">
<br/>78</td>
</tr>
<tr>
<td align="left">
<br/>Haute Autorité de santé (HAS)</td>
<td align="center" valign="bottom">
<br/>452</td>
</tr>
<tr>
<td align="left">
<br/>Médiateur national de l'énergie (MNE)</td>
<td align="center" valign="bottom">
<br/>46</td>
</tr>
<tr>
<td align="left">
<br/>Total</td>
<td align="center">
<br/>1 780</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
